<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] !=99 ) {
		header('Location: ' . $root_dir . '/M1/index_00.php');
		exit();
	}

	$_SESSION['SITE_ID'] = isset($_GET['SITE_ID'] ) ? $_GET['SITE_ID'] : $_SESSION['SITE_ID'] ;

	include("../M0/communs_en_tete_HTML_with_maps.html") ;
	
	$back_link = "../M3/gestion_sites.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "./modify_one_site_target.php" ;
	include('../M0/display_user_site_only_with_option.php'); 

?>


		<div id="carte" align="center" >
		<!-- Ici s'affichera la carte -->
		</div>
		
		<script type="text/javascript" src="./maps_A.js" >
		</script>
  
	</body>
</html>